[ubuntu/oneiric] gsql 0.2.2-1.2 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Sat Aug 20 09:11:17 UTC 2011


gsql (0.2.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * libgsql/notify.c: Add libnotify 0.7 compatibility (Closes: #630281)
  * debian/control: Bump libnotify build-dependency to 0.7

Date: Sat,  20 Aug 2011 09:00:26 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Estêvão Samuel Procópio <tevaum at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/gsql/0.2.2-1.2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sat,  20 Aug 2011 09:00:26 +0000
Source: gsql
Binary: libgsql0, libgsql-dev, gsql, gsql-plugins, gsql-mysql-engine, gsql-postgresql-engine
Architecture: source
Version: 0.2.2-1.2
Distribution: oneiric
Urgency: low
Maintainer: Estêvão Samuel Procópio <tevaum at gmail.com>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Description:
 gsql       - Integrated database development tool for GNOME
Closes: 630281
Files:
 0f387d0eb5cda8fe702ca160f53a51d1 1525 gnome optional gsql_0.2.2-1.2.dsc
 2a85c31e20555c39ea34d2837bc5ae98 3128 gnome optional gsql_0.2.2-1.2.diff.gz
Changes:
 gsql (0.2.2-1.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * libgsql/notify.c: Add libnotify 0.7 compatibility (Closes: #630281)
   * debian/control: Bump libnotify build-dependency to 0.7



More information about the Oneiric-changes mailing list